/*
-----------------------------------------------
imarketsolutions.com 
Stylesheet: Home.css
Created: 8/28/2013
Author:  Ben Schiling
Organization: iMarket Solutions
----------------------------------------------- */

/* --- BEGIN HOMEPAGE --------------------------------------------------------------------------------------------------------------------------------- */

/* --- HOMEPAGE - HERO --- */
#container-banner {
  background-position: center;
  background-size: cover;
  padding-top: 30px;
  padding-bottom: 340px;
  position: relative;
}

#container-banner::after {
  content: "";
  display: inline-block;
  position: absolute;
  background-image: url("/assets/templates/main/images/other/hero-curve-mobile.svg");
  background-position: bottom 0 center;
  background-size: contain;
  bottom: -2px;
  left: -4px;
  right: -4px;
  top: 0;
  pointer-events: none;
  background-repeat: no-repeat;
}

#hero-outer {
  text-align: center;
}

.hero-content-box {
  background-color: #27303A;
  padding: 31px 23px 0px;
  max-width: 400px;
  margin-left: auto;
  margin-right: auto;
  border-radius: 8px;
}

#hero-outer .hero-title {
  margin-top: 0px;
  margin-bottom: 31px;
  font-size: 4.5em;
  color: #FFFFFF;
  line-height: 1.111111111111111;
}

#hero-outer .hero-subtitle {
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 24px;
  font-weight: bold;
  font-stretch: normal;
  font-style: italic;
  line-height: 1.25;
  letter-spacing: normal;
  text-align: center;
  color: #ff6f47;
  display: block;
}

#hero-outer .hero-promise {
  list-style-type: none;
  padding-left: 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 9px;
  flex-direction: column;
  margin-bottom: 10px;
}

#hero-outer .hero-promise li {
  display: inline-block;
  font-size: 2.0em;
  line-height: 1.6;
  font-weight: 700;
  color: #E5E9ED;
  position: relative;
  padding-left: 40px;
  text-align: left;
}

.webp #hero-outer .hero-promise li:before {
  background-image: url(/assets/templates/main/images/icons/icon-hero.webp);
}
.no-webp #hero-outer .hero-promise li:before {
  background-image: url(/assets/templates/main/images/icons/icon-hero.png);
}
#hero-outer .hero-promise li:before {
  content: '';
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  top: 3px;
  height: 30px;
  width: 30px;
}

#hero-outer .cta-button {
  margin-top: -13px;
  position: relative;
  top: 13px;
  margin-bottom: -20px;
}

@media all and (min-width: 571px) {
  #hero-outer .hero-title {
    font-size: 4.5em;
  }
}

@media all and (min-width: 801px) {
  #container-banner {
    padding-top: 60px;
    padding-bottom: 436px;
  }

  #container-banner::after {
    background-image: url("/assets/templates/main/images/other/hero-curve.svg");
  }

  .hero-content-box {
    max-width: 1040px;
    margin-left: auto;
    padding-top: 53px;
    padding-bottom: 0;
    margin-right: auto;
  }

  #hero-outer .hero-promise {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 36px;
    padding-bottom: 28px;
    padding-top: 0;
    justify-content: center;
  }

  #hero-outer .hero-promise li {
    font-size: 2.0em;
    line-height: 1.3;
  }

  #hero-outer .hero-promise li:before {
    top: 0;
  }

  /* #hero-outer .hero-title {
    font-size: 5.2em;
  } */
}

/* @media all and (min-width: 1025px) {
  #hero-outer .hero-title {
    font-size: 5.5em;
  }
} */

/* --- HOMEPAGE - Quicklinks --- */
#quicklinks {
  background-color: #e0f2fe;
  padding-top: 20px;
  padding-bottom: 25px;
}

#quicklinks .secondary-tools-heading {
  margin-top: 0;
  margin-bottom: 15px;
  text-align: center;
}

#quicklinks .quicklinks-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 8px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
}

#quicklinks .ql {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 20px;
  text-decoration: none;
  height: 175px;
  width: 175px;
  background-color: #f9982a;
  border: solid 10px #f9982a;
  text-align: center;

}

#quicklinks .ql:hover,
#quicklinks .ql:active {
  background-color: #fff;
}

#quicklinks .ql span {
  font-size: 2.4em;
  color: #262626;
  font-weight: 700;
  line-height: 1.3em;
}

@media all and (min-width: 801px) {
  #quicklinks {
    padding-top: 40px;
    padding-bottom: 75px;
  }

  #quicklinks .secondary-tools-heading {
    margin-bottom: 30px;
  }

  #quicklinks .quicklinks-wrap {
    max-width: 100%;
    gap: 20px;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }

  #quicklinks .ql {
    width: 100%;
    max-width: 300px;
    height: 200px;
  }
}

/* --- HOMEPAGE - Home Top Content --- */
#home-top-content {
  padding-top: 50px;
  padding-bottom: 39px;
}

#home-top-content>.width-limiter .width-limiter {
  width: 100%;
}

.home-top-content-box h1 {
  margin-top: 0;
  margin-bottom: 15px;
  color: #27303A;
  font-weight: 900;
}

#home-top-content ul {
  padding-bottom: 27px;
}

#home-top-content ul li {
  margin-bottom: 0;
  font-weight: bold;
}

.home-top-content-button {
  margin-top: 28px;
  text-align: center;
}

.home-top-content-image {
  text-align: center;
  margin-top: 31px;
}

.home-top-content-image img {
  max-width: 357px;
  width: 100%;
  height: auto;
}

/* responsive.css */
@media all and (min-width: 801px) {
  #home-top-content {
    padding-top: 68px;
    padding-bottom: 70px;
  }

  #home-top-content>.width-limiter {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .home-top-content-box {
    max-width: 56.4%;
    width: 660px;
  }

  .home-top-content-box .width-limiter {
    width: 100%;
    padding: 0;
  }

  .home-top-content-box h1 {
    margin-bottom: 15px;
    font-weight: 700;
  }

  #content-phone-callout {
    margin-bottom: 18px;
  }

  .home-top-content-box p {
    padding-right: 22px;
  }

  .home-top-content-image {
    width: 43.6%;
    flex: 0 0 auto;
    margin-top: 0;
    margin-right: -8px;
  }

  .home-top-content-image img {
    max-width: 100%;
    height: auto;
  }

  .home-top-content-button {
    text-align: left;
  }
}

/* --- HOMEPAGE - MAIN CONTENT --- */

/* --- Start Main Content Accordion --- */
#home-main-content {
  padding-top: 48px;
  padding-bottom: 48px;
}

#home-main-content .hmc-title {
  color: #27303A;
  text-align: center;
  margin: 0 auto 31px;
  font-weight: 900;
}

#home-main-content .hmc-subtitle {
  text-align: center;
  color: #F1673A;
  margin-top: 0;
  margin-bottom: 11px;
  font-style: italic;
}

#main-content-accordion {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.acc-limiter {
  width: 100%;
}

.acc-inner-content {
  padding: 10px 24px 15px 25px;
  color: #000000;
}

.acc-inner-content p {
  font-size: 1.8em;
  line-height: 1.55555;
  margin-bottom: 28px;
}

.acc-learn-more {
  margin-bottom: 0 !important;
  font-weight: 700;
}

.acc-learn-more a {
  color: #F1673A;
  font-weight: 900;
}

.acc-learn-more a:hover,
.acc-learn-more a:active {
  color: #27303A;
  text-decoration: underline;
}

/* Accordion panel on mobile */
.acc-inner-content {
  display: none;
}

.home-mc-image {
  display: none;
}

/* Show all accordion panels if no js */
/* Show inner content if outer is active */
html.no-js .acc-inner-content,
.acc-content.active .acc-inner-content {
  display: block;
}

.acc-title-outer {
  width: 100%;
  position: relative;
  margin-bottom: 10px;
  background-color: #E5E9ED;
  padding: 7px 50px 7px 48px;
  color: #fff;
}

.acc-trigger:before {
  position: absolute;
  content: '';
  height: 32px;
  width: 20px;
  top: calc(50% + 1px);
  left: 18px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.acc-trigger#acc-1:before {
  background-image: url(/assets/templates/main/images/mc/icon-mc-ac-mobile.svg);
}

.tab-item:nth-of-type(1) button::before {
  background-image: url(/assets/templates/main/images/mc/icon-mc-ac.svg);
}

.acc-trigger#acc-2:before {
  background-image: url(/assets/templates/main/images/mc/icon-mc-heating-mobile.svg);
}

.tab-item:nth-of-type(2) button::before {
  background-image: url(/assets/templates/main/images/mc/icon-mc-heating.svg);
}

.acc-trigger#acc-3:before {
  background-image: url(/assets/templates/main/images/mc/icon-mc-plumbing-mobile.svg);
}

.tab-item:nth-of-type(3) button::before {
  background-image: url(/assets/templates/main/images/mc/icon-mc-plumbing.svg);
}

.acc-trigger#acc-4:before {
  background-image: url(/assets/templates/main/images/mc/icon-mc-electrical-mobile.svg);
}

.tab-item:nth-of-type(4) button::before {
  background-image: url(/assets/templates/main/images/mc/icon-mc-electrical.svg);
}

.acc-trigger#acc-5:before {
  background-image: url(/assets/templates/main/images/mc/icon-mc-generators-mobile.svg);
}

.tab-item:nth-of-type(5) button::before {
  background-image: url(/assets/templates/main/images/mc/icon-mc-generators.svg);
}

.acc-trigger#acc-6:before {
  background-image: url(/assets/templates/main/images/mc/icon-mc-maintenance-mobile.svg);
}

.tab-item:nth-of-type(6) button::before {
  background-image: url(/assets/templates/main/images/mc/icon-mc-maintenance.svg);
}

.acc-trigger:after {
  position: absolute;
  content: '';
  height: 20px;
  width: 20px;
  right: 20px;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(0deg);
  -ms-transform: translateY(-50%) rotate(0deg);
  transform: translateY(-50%) rotate(0deg);
  background-image: url(/assets/templates/main/images/icons/icon-arrow-down.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  -webkit-transform: translateY(-50%) rotate(90deg);
  -ms-transform: translateY(-50%) rotate(90deg);
  transform: translateY(-50%) rotate(90deg);
}

/* Rotate arrow if active */
.acc-content.active .acc-trigger:after {
  -webkit-transform: translateY(-50%) rotate(270deg);
  -ms-transform: translateY(-50%) rotate(270deg);
  transform: translateY(-50%) rotate(270deg);
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.acc-trigger {
  display: block;
}

.acc-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.4em;
  line-height: 1.333333333333333;
}

.acc-title a {
  text-decoration: none;
  color: #F1673A;
}

#main-content-nav {
  display: none;
}

.home-main-buttons {
  text-align: center;
  margin-top: 21px;
}

#main-content-accordion .cta-button {
  margin: 20px auto;
}

@media all and (min-width: 801px) {

  /* Tab Styles */
  #main-content-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .tab-nav {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 0;
    list-style: none;
    border-bottom: 2px solid #E5E9ED;
    gap: 20px;
    max-width: 1040px;
    padding: 0;
  }

  .tab-link {
    display: block;
    padding: .5rem 1rem;
    color: #0d6efd;
    text-decoration: none;
    -webkit-transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
    -o-transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
  }

  #home-main-content .tab-item {
    margin-bottom: 0;
  }

  .tab-item button {
    background-color: transparent;
    color: rgba(39, 48, 58, 0.7);
    font-family: 'Lato';
    font-size: 16px;
    font-weight: 700;
    position: relative;
    height: auto;
    border-radius: 0;
    text-transform: none;
    display: flex;
    flex-direction: column;
    padding: 0 20px 13px;
    min-width: 125px;
    transition: all 0.2s;
  }

  #main-content-nav li button::before {
    content: '';
    border-radius: 50%;
    background-color: #F1673A;
    background-size: auto 45px;
    background-position: center;
    background-repeat: no-repeat;
    width: 68px;
    height: 68px;
    margin: auto;
    -webkit-transition: top 0.2s;
    -o-transition: top 0.2s;
    transition: top 0.2s;
    display: inline-block;
    margin-bottom: 8px;
    transition: all 0.2s;
  }

  .tab-item button::after {
    content: '';
    position: absolute;
    bottom: -4px;
    height: 5px;
    background-color: #FF6F47;
    left: 51%;
    right: 51%;
    -webkit-transition-property: left, right;
    -o-transition-property: left, right;
    transition-property: left, right;
    -webkit-transition-duration: .2s;
    -o-transition-duration: .2s;
    transition-duration: .2s;
    -webkit-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
  }

  /* Active styles for tab button */
  button.tab-link:hover,
  button.tab-link.active-d {
    color: #27303A;
  }

  button.tab-link:hover::before,
  button.tab-link.active-d::before {
    background-color: #27303A !important;
  }

  button.tab-link:hover::after,
  button.tab-link.active-d::after {
    left: 0;
    right: 0;
  }

  .home-mc-image {
    display: block;
    border-radius: 50rem;
    overflow: hidden;
    width: 270px;
    flex: 0 0 auto;
  }

  .home-mc-image img {
    border-radius: 5px;
    display: none;
  }

  #main-content-accordion .acc-content {
    display: none;
    opacity: 0;
    text-align: left;
    padding: 0;
  }

  #main-content-accordion>.acc-content.active-d {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    opacity: 1;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 40px 0px;
    max-width: 1040px;
    margin-left: auto;
    margin-right: auto;
    gap: 48px;
  }

  .acc-title {
    font-size: 3.0em;
  }

  .home-mc-image img {
    display: block;
  }

  .home-main-buttons {
    text-align: center;
    margin-top: 42px;
  }
}

@media all and (min-width: 1025px) {
  .tab-nav {
    gap: 52px;
  }
}
@media all and (min-width: 1101px) {
  .tab-item button {
    min-width: 165px;
  }
}

/* --- Main Content Accordion Desktop --- */
@media all and (min-width: 801px) {
  #home-main-content {
    padding-top: 40px;
    padding-bottom: 72px;
  }

  #home-main-content .hmc-subtitle {
    margin-bottom: 9px;
  }

  #home-main-content .hmc-title {
    max-width: 100%;
    margin-bottom: 37px;
  }

  .acc-limiter {
    max-width: 1250px;
    margin: 0 auto;
    width: calc(100% - 40px);
  }

  #main-content-accordion {
    display: block;
  }

  .display-mobile {
    display: none;
  }

  .acc-title-outer {
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding-right: 0;
  }

  .acc-trigger:after {
    content: none;
  }

  .acc-content {
    padding: 20px 30px;
    background-color: transparent;
    text-align: center;
    border-bottom: 2px solid #e5e9ed;
  }

  .acc-inner-content {
    display: block;
    padding: 0px;
  }

  #main-content-accordion .acc-trigger:before {
    content: none;
  }

  .acc-title-outer {
    padding: 0;
    margin: 2px 0 12px;
  }
}

/* --- Static Campaign Section --- */
@media all and (max-width: 800px) {
  #cmpgn-st .cmpgn-st-hp-desktop {
    display: none;
  }
}

@media all and (min-width: 801px) {
  #cmpgn-st .cmpgn-st-hp-mobile {
    display: none;
  }
}

/* --- END HOMEPAGE --- */

/* Affiliations */
#affiliations-block {
    padding-bottom: 0px;
}
@media all and (min-width: 801px) {
  #affiliations-block {
      padding-bottom: 0px;
  }
}